@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	height: 100%;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 84%;
	font-weight: normal;
	background-color: #cfd9d7;
	background-image: url(images/bg-grad.jpg);
	background-repeat: repeat-x;
}
#header {
	height: 136px;
	width: 940px;
}
#nav {
	height: 30px;
	float: right;
	margin-right: 20px;
	margin-top: 102px;
}
#nav ul {
	list-style-type: none;
}
#nav ul li {
	font-size: 1.1em;
	display: inline;
}
#nav li a  {
	text-decoration: none;
	color: #999999;
	padding: 6px 10px 6px 10px;
	line-height: 30px;
}
#nav li a:hover  {
	color: #339933;
}
#nav #currentpage a {
	color: #339933;
}
#banner {
	width: 880px;
	height: 200px;
	margin-left: 30px;
	float: left;
	margin-bottom: 30px;
}
.imgLoader {
	margin-left: 422px;
	margin-top: 90px;
}
img {
	border: none;
}
.imgBanner {
	float: left;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 40px;
}
.imgLogo {
	float: left;
	margin: 44px 0 0 30px;
}
.imgRight {
	float: right;
	margin-left: 20px;
}
.imgMarTop {
	margin-top: 24px;
}
.imgMarBot {
	margin-bottom: 20px;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
	background-image: url(images/bg-shad.png);
	background-repeat: repeat-y;
	min-height: 100%;
}
#mainContainer {
	width: 940px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
#colLeft {
	width: 430px;
	float: left;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 40px;
}
#colRight {
	width: 430px;
	float: left;
	margin-bottom: 40px;
}
#newsFlash {
	background-color: #A8B3B1;
	padding: 14px 12px 4px 14px;
	-webkit-border-radius: .5em;
	-moz-border-radius: 0.5em;
	border-radius: .5em;
}
#newsFlash h3  {
	margin: 0 0 0 0;
	color: #FFF;
	border:0;
	font-size: 1.7em;
}
#newsFlash p  {
	color: #FFF;
	line-height: 20px;
	font-size: 0.9em;
}
#colNews {
	width: 880px;
	float: left;
	margin-left: 30px;
	margin-bottom: 40px;
}
h1  {
	font-size: 1.8em;
	margin-bottom: 8px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #666666;
}
h2 {
	font-size: 1.7em;
	font-weight: normal;
	margin-bottom: 8px;
	color: #666666;
	letter-spacing: -1px;
	margin-top: 26px;
}
h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 8px;
	color: #999999;
	letter-spacing: -1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;
	padding-bottom: 8px;
	margin-top: 18px;
}
h4 {
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 8px;
	color: #999999;
	letter-spacing: -1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;
	padding-bottom: 8px;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #339933;
}
a:focus, a:active {
	outline: none;
}
p 	{
	font-size: 1em;
	line-height: 24px;
	color: #999999;
	margin-bottom: 10px;
}
#colRight ul {
	list-style-type: none;
	margin-bottom: 10px;
	margin-top: 4px;
	margin-left: 8px;
}
#colRight ul li, #colNews ul li {
	padding: 0 0 0 46px;
	background-image: url(images/q.gif);
	background-repeat: no-repeat;
	font-size: 1em;
	padding-bottom: 6px;
	line-height: 38px;
	color: #999999;
}
#colLeft ul, #colNews ul {
	list-style-type: none;
	margin-bottom: 14px;
	margin-top: 4px;
}
#colLeft ul li, #colNews ul li {
	padding: 4px 0 0 18px;
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	font-size: 1em;
	padding-bottom: 6px;
	line-height: 18px;
	color: #999999;
}
#colLeft ol {
	list-style-type: decimal;
	list-style-position: inside;
}
#colLeft ol li {
	font-size: 1em;
	line-height: 22px;
	color: #999999;
	padding-right: 0;
}
.clearTop {
	clear: both;
	height: 30px;
}
.clearThin {
	clear: both;
	height: 2px;
}
.tableStd {
	width: 430px;
	padding: 0;
	margin: 8px 0 20px 0;
	line-height: 22px;
	color: #999999;
	font-size: 0.9em;
}
tr {
	background-color: #F9F9F9;
}
tr.alt {
	background-color: #FFFFFF;
}
td {
	padding: 6px 10px 6px 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #EBEBEB;
}
.caption {
	margin-top: 10px;
}
#bio {
	width: 205px;
	float: left;
}
.bioLeft {
	margin-right: 20px;
}


#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding: 40px 0 100px 0;
	width: 880px;
	margin: 0 auto;
}
#footer ul {
	list-style-type: none;
	margin-bottom: 14px;
}
#footer ul li {
	display: inline;
	padding-right: 10px;
	font-size: 1.1em;
	padding-left: 10px;
	color: #999999;
}
#footer ul li a {
	text-decoration: none;
	color: #999999;
}
#footer ul li.lightGrey, #footer ul li.lightGrey a {
	font-size: 0.95em;
	color: #CCCCCC;
}
#footer ul li a:hover {
	color: #339933;
}
#footer p {
	font-size: 0.9em;
	color: #CCCCCC;
	margin-top: 26px;
}
#footer a {
	text-decoration: none;
	color: #CCCCCC;
}
#footer a:hover {
	color: #339933;
}
#social {
	float:right;
	color: #999999;
	font-size: 1.1em;
	margin:-3px 0 0 0;
}
#social img {
	vertical-align:middle;
	margin:-3px 0 0 2px;
}
.clearHr {
	clear: both;
	height: 30px;
}

/* -------------------------------------- FORM ---------------------- */

.form {
	float:left;
	width: 376px;
	margin-top:4px;
	padding:10px 22px 22px 22px;
	background-color: #F9F9F9;
	border: 1px solid #D8D8D8;	
}
.element * {
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
.element label {
	display:block;
	width:97%;
	font-size: 1em;
	color: #999;
	padding:8px 0 6px 0;
}
.element input.text, .element .textarea {
	display:block;
	width:97%;
	border:1px solid #D8D8D8;
	padding:12px 0 10px 8px;
	font-size: 1em;
	color: #666;
}
.element .hightlight {
	border:1px solid #FF6600 !important;
}
.element .submit {
	border:none;
	float:right;
	background-color: #333;
	color: #fff;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1em;
	display: inline-block;
	margin: 14px 0 0 0;
	padding:11px 16px 10px 16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius: 4px; 
	border-radius: 4px;
	-webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.submit:hover {
	cursor: pointer;
	background-color: #019E3B;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.done {
	float:left;
	margin:2px 0 200px 0;
	display:none;
}
.done h3 {
	font-size: 1.8em;
	margin-bottom: 0px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #666666;
	border:none;
}
.element input:focus, .element textarea:focus, .element select:focus {
	border:1px solid #777;
	-webkit-transition: all .7s;
    -moz-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
}
#hp {
	display:none;
}